openSUSE Security Update : viewvc (viewvc-2147)

This script is Copyright (C) 2010-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Query forms didn't escape user provided input, therefore allowing
cross-site-scripting (XSS) attacks. CVE-2010-0736 has been assigned to
this issue.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=587357

Solution :

Update the affected viewvc package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 45355 ()

Bugtraq ID:

CVE ID: CVE-2010-0736

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now